Loading...
Searching...
No Matches
option_t Struct Reference
User-space driver API

Argument for DRV_SET_OPTION. More...

`#include <driver.h>`

## Public Attributes

char | key [32]
char | value [64]

## Detailed Description

Argument for DRV_SET_OPTION.

Definition at line 59 of file driver.h.

## Member Data Documentation

## key

char option_t::key[32]

Definition at line 60 of file driver.h.

## value

char option_t::value[64]

Definition at line 61 of file driver.h.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_sysutils_lirc/lirc/work/lirc-0.10.2/lib/driver.h